Не могу установить ionCube

devkalion
На сайте с 03.02.2015
Offline
60
838

Пишет:

Failed loading /usr/local/ioncube/ioncube_loader_lin_5.4.so: /usr/local/ioncube/ioncube_loader_lin_5.4.so: wrong ELF class: ELFCLASS64

PHP 5.3.3 (cli) (built: Feb 9 2016 10:21:34)

Copyright (c) 1997-2010 The PHP Group

Zend Engine v2.3.0, Copyright (c) 1998-2010 Zend Technologies

Как решить данную проблему? Может кто помочь?

totamon
На сайте с 12.05.2007
Offline
350
#1

ioncube_loader_lin_5.4.so для 5.4 версии, у вас же PHP 5.3.3

Хостинг от 90р ( https://goo.gl/h1VRkY ) и ВПС от 161р ( https://goo.gl/vw9JH7 ) 14 дней бесплатный тест! Лучшие ВПС, ТП огонь, все страны! https://8fn.ru/inferno а тут ВПС за 1,25$ https://8fn.ru/vps1doll Монетизация любых сайтов PUSHами ( https://8fn.ru/push ) - лучшая цена клика и показа ;)

Авторизуйтесь или зарегистрируйтесь, чтобы оставить комментарий